*, *:before, *:after { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }

html
, body
, body>.wrapper {
	min-height: 100%;
	height: 100%;
}

body
, table
, td
, .standard
, .small
, .footnote
, .title {
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	font-size: 11px;
}

.small {
	font-size: 10px;
}

.footnote {
	font-size: 8pt;
}

.title {
	font-size: 14pt;
	font-weight: bold;
}

.main {
	font-weight: bold;
}

a { font-family:Verdana, Geneva, sans-serif; color:#CC3300; text-decoration:none; font-weight:bold; }
a:link { color:#CC3300; }
a:visited { color:#CC6600; }
a:hover	{ font-family:Verdana, Geneva, sans-serif; color:#006600; text-decoration:underline; font-weight:bold; }

/*TABLES*/
.tableheader { font-family: Verdana, Geneva, sans-serif; font-size: 11px; color: black; font-weight: bold}
.tablebody { font-family: Verdana, Geneva, sans-serif; font-size: 11px; color: black; font-weight: none;text-transform: none;}


/*STANDARD CONTENT*/
.contentheader {  font-family: Verdana, Geneva, sans-serif; font-size: 15px; color: #575757; font-weight: bold}
.contenttitle {  font-family: Verdana, Geneva, sans-serif; font-size: 12px; color: #000066; font-weight: bold}
.contentbody {  font-family: Verdana, Geneva, sans-serif; font-size: 11px; color: #666666; font-weight: normal}
.orderbody { font-family: Verdana, Geneva, sans-serif; font-size: 11px; color: black; font-weight: normal}
.orderheader { font-family: Verdana, Geneva, sans-serif; font-size: 13px; color: white; font-weight: bold}
.homepage { font-family: Verdana, Geneva, sans-serif; font-size: 12px; color: gray; font-weight: normal; font-style: italic; line-height:16px;}
.contentsmall { font-family: Tahoma Verdana, Geneva, sans-serif; font-size: 11px; color: #666666; font-weight: normal}
.smallinput {font-family: Verdana, Geneva, sans-serif; font-size: 11px; color: black;  font-weight: normal}
.TinyText {	font-family: Microsoft Sans Serif, Arial, Verdana,  Arial, Verdana, Arial, Helvetica, sans-serif; color: Black; font-size: 9px; line-height: 12px;}

.photobookmenu { display:block; width:100%; background-color:whitesmoke; margin:0px; padding:0px; height:170px; }
.photobookmenu ul { margin:0px; padding:0px; width:100%; text-align:center; margin-top:8px; }
.photobookmenu ul li { margin:0px; padding:0px; position:relative; display:inline-block; _display:inline; list-style:none; height:170px; width:170px; background-color:white; }
.photobookmenu a { display:block; width:100%; font-family:Verdana, Geneva, sans-serif; font-weight:bold; font-size:14px; text-align:center; color:#CC3300; position:relative; padding:4px; vertical-align:middle; margin-top:16px; }
.photobookmenu a:hover { display:block; font-family:Verdana, Geneva, sans-serif; font-weight:bold; font-size:14px; text-align:center; color:#CC3300; text-decoration:none; }
.photobookmenu a:visited { display:block; font-family:Verdana, Geneva, sans-serif; font-weight:bold; font-size:14px; text-align:center; color:#CC3300; text-decoration:none; }
.photobookmenu .sep { border-right:1px solid #e5e5e5; }
.photobookmenu .icon { position:absolute; display:block; cursor:pointer; top:40px; left:48px; font-size:0px; width:75px; height:75px; background:url(../images/frogprints_photobook_menu.png) center no-repeat; }
.photobookmenu .home { background-position:0px 0px; }
.photobookmenu .userguide { background-position:-75px 0px; }
.photobookmenu .pricelist { background-position:-150px 0px; }
.photobookmenu .faq { background-position:-225px 0px; }
.photobookmenu .download { background-position:-300px 0px; }

.multiimage-title { font-family:Verdana, Geneva, sans-serif; font-size:15px; color:#575757; font-weight:bold; }
.multiimage-item-title { }
.multiimage-item-content {}
.multiimage-item-input {}

.pointer { cursor:pointer; }

img { border:none; }

.impulse-container { background:url(../images/background-impulse.png) bottom repeat-x #d4f1a5; border:1px solid DarkGray; }

.photobook-help-item { margin-bottom:64px; }
.photobook-help-item h1 { color:#CC3300 !important; font-family:Verdana, Geneva, sans-serif; font-weight:normal; font-size:24pt; text-align:left; }
.photobook-help-item h2 { color:#CC3300 !important; font-family: Verdana, Geneva, sans-serif; font-weight:normal; font-size:18pt; text-align:left; }

#lastest a { text-decoration:none; color:#CC3300; font-weight:bolder; }

#lastest h1 {
	color: #CC3300 !important;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size:24pt;
	text-align: left;
}

#lastest h2 {
	color: #CC3300 !important;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size:18pt;
	text-align: left;
}

#lastest h3 {
	color: #CC3300 !important;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size:14pt;
	text-align: left;
}


#lastest h4 {
	color: #CC3300 !important;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	text-align: right;
}
#lastest h5 {
	color: #CC3300 !important;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size:14px;
	text-align: center;
}

#lastest ul { padding-bottom:32px; }
#lastest ul h5 { text-align:left; margin-top:16px; margin-left:-16px; margin-bottom:4px; color:black; }
#lastest ul h5 a { color:black; }
#lastest div h5 { text-align:left; margin-bottom:4px; }
#lastest div h5 a { color:black; }
#lastest ul li { padding:2px; }
#lastest .faqitem { margin-top:4px; margin-top:20px; margin-bottom:30px; }
#lastest .faqitem a { margin-top:8px; margin-bottom:4px; display:block; }


/*COMPONENT TITLES*/
.componenttitleA {font-size:10pt;font-weight:bold; font-family: Verdana, Geneva, sans-serif; color:black;vertical-align:top;}
.componenttitleA a { text-decoration:none; color:black;}
.componenttitleA a:hover {text-decoration:underline;color:black; }

 /* NAVIGATION COLUMN */
.headingbreak {background-color:99CC33;font-family:verdana,arial;font-size:11px;color:black;font-weight:bold;vertical-align:middle; width:160px; text-align:left; padding:5px 0px 0px 6px;height:20px;margin:5px 0px 0px 0px;}

.navgroup {width:154px;margin-top:5px;margin-bottom:20px;}
.navheader {font-family:verdana,arial; font-size:13px; background-color:#000000; color:#ffffff; width:150px; height:20px; margin-left:6px; margin-right:6px; vertical-align:top;}

.navitem { font-family:verdana,arial; width:auto; border-bottom:dashed 1px #3399CC; padding:6px; }
.navitem a { background-image:url(../images/nav_bullet.gif); background-repeat:no-repeat; background-position:left 8px; color:#000066; text-decoration:none; width:150px; padding:6px; padding-left:14px; }
.navitem a:active { color:#000066; }
.navitem a:visited { color:#000066; }

.navitem:hover { background-color:#fff; }
.navitem:hover a { background-image: url(../images/nav_bullet_over.gif); }

.navstar { font-family:verdana,arial; width:auto; border-bottom:dashed 1px #3399CC; padding:6px; }
.navstar a { background-image:url(../images/special_bullet.gif); background-repeat:no-repeat; background-position:left 8px; color:#000066; text-decoration:none; width:150px; padding:6px; padding-left:14px; }
.navstar a:active { color:#666666; }
.navstar a:visited { color:#666666; }

.navstar:hover { background-color:#fff; }

/* NAVIGATION XTRA */
.pagetitle {  font-family: Verdana, Geneva, sans-serif; font-size: 11pt; color: Black; font-weight: bold}

.divider {line-height:3px; height:3px;display:block;width:100%;border-bottom:dashed 1px #666666;margin: 5px 0px 5px 0px;clear:both;}

.spacer5 { font-size:5pt; }
.spacer3 { font-size:3pt; }
.spacer2 { font-size:2pt; }

form#gcfrm {
 background-color: #CCCCCC;
 color: #000000;
 border: 1px solid #999999;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 text-align: center;
}
.frminput {
 background-color: #CCCCCC;
 color: #000000;
 border: 1px solid #999999;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 text-align: left;
}
#gcfrm .lgreeting {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 16px;
 font-weight: bold;
 width: 260px;
 text-align: center;
}

#gcfrm .lmessage {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 width: 260px;
 text-align: center;
}

#gcfrm .pgreeting {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 16px;
 font-weight: bold;
 width: 190px;
 text-align: center;
}
.Signature
{
	font-size : 13px;
	color : Black;
}

#gcfrm .pmessage {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 width: 190px;
 text-align: center;
}


H1,.HEADLINE
{
	font-family: Verdana, Arial, helvetica, sans-serif;
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	margin:0;
}

a.HEADLINE { text-decoration: underline }

H2,.HEADLINE2,.HEADLINE2A
{
	font-family: Verdana, Arial, helvetica, sans-serif;
	color: #000000;
	font-size: 17px;
	font-weight: bold;
	margin:0;
}

H3,.HEADLINE1
{
	font-family: Verdana, Arial, helvetica, sans-serif;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	margin:0;
}

H4
{
	color: #000066;
	font-size: 16px;
	font-weight: bold;
	margin:0;
	text-transform: lowercase;
}
H5
{
	color: #000066;
	font-size: 14px;
	font-weight: bold;
	margin: 0;

}

div.photo {
	background: white;
	padding: 3px;
	border: 1px solid #CCCCCC;
	float: left;
	align: center;
	margin: 2px;
	width: 90px;
	clear: none;
}

.MenuContainer
{
	background-color : #F5F5F5;

}
.MenuItem {
	background-color : Gray;
	color : White;
	font-size : 11px;
	line-height : 22px;
	font-weight : bold;
}

A.MenuItem {
	background-color : Gray;
	color : White;
	font-size : 11px;
	line-height : 22px;
	font-weight : bold;
}

A.MenuItem:VISITED {
	background-color : Gray;
	color : White;
	font-size : 11px;
	line-height : 22px;
	font-weight : bold;
}

A.MenuItem:HOVER {
	background-color : Gray;
	color : Black;
	font-size : 11px;
	line-height : 22px;
	font-weight : bold;
}
.HelpMenuHeader{
	background-color : #99CC00;
	color : White;
	font-weight : bold;
}
.HelpMenu
{
	background-color : DarkGray;
	color : White;
	font-size : 11px;
	line-height : 18px;
	font-weight : bold;
}
A.HelpMenu
{
	background-color : DarkGray;
	color : White;
	font-size : 11px;
	line-height : 18px;
	font-weight : bold;
}

A.HelpMenu:visited
{
	background-color : DarkGray;
	color : White;
	font-size : 11px;
	line-height : 18px;
	font-weight : bold;
}

A.HelpMenu:hover
{
	background-color : DarkGray;
	color : Black;
	font-size : 11px;
	line-height : 18px;
	font-weight : bold;
}

.Signature
{
	color : Black;
	font-size : 11px;
}



.OrderBreakText
{
	font-family: Verdana, Helvetica, Microsoft Sans Serif, Arial, Verdana, Arial, Helvetica, sans-serif;
	color: Gray;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 15px;
	font-weight: bold;
}

.normalbttnstyle {
	border-color: #666655;
	border-width: 1px;
	border-style: solid;
	margin: 0 1px 0 1px;
	padding: 0 3px 0 3px;
	background-color: Silver;
	color: black;
	font-family: sans-serif;
	font-size: 10px;
	font-weight: normal;
	height: 18px;
}

/* HomePage Buttons */
.normalButton
{
    background-image: url(/images/Homepage/login.jpg);
    background-repeat: no-repeat;
    width: 70px;
    height: 23px;
    border-width: 0px;
    cursor: hand;
    margin-left: 30px;
}

.rollover
{
    background-image: url(/images/Homepage/loginHigh.jpg);
    background-repeat: no-repeat;
    width: 70px;
    height: 23px;
    border-width: 0px;
    cursor: pointer;
    margin-left: 30px;
}

/* Navigation Bar */

#navigation {
    list-style: none;
    float: right;
    margin: 0 0 1 0;
    padding-right: 0px;
		margin-bottom:0px;
}

#navigation li
{
    text-decoration: none;
    margin: 1 0 0 0;
    padding: 2 1 0 0;
    float: left;
}

#navigation a
{
    display: block;
}

.homeTab
{
    background-image: url(images/Homepage/Tabs/home_grey.gif);
    width: 63px;
    height: 25px;
}

.homeTab:hover
{
    background-image: url(images/Homepage/Tabs/home.gif);
    width: 63px;
    height: 25px;
}

.homeTabSelected
{
    background-image: url(images/Homepage/Tabs/home.gif);
    width: 63px;
    height: 25px;
}

.uploadTab
{
    background-image: url(/images/Homepage/Tabs/upload_grey.gif);
    width: 108px;
    height: 25px;
}

.uploadTab:hover
{
    background-image: url(/images/Homepage/Tabs/upload.gif);
    width: 108px;
    height: 25px;
}

.uploadTabSelected
{
    background-image: url(/images/Homepage/Tabs/upload.gif);
    width: 108px;
    height: 25px;
}

.photogiftsTab
{
    background-image: url(/images/Homepage/Tabs/photogifts_grey.gif);
    width: 91px;
    height: 25px;
}

.photogiftsTab:hover
{
    background-image: url(/images/Homepage/Tabs/photogifts.gif);
    width: 91px;
    height: 25px;
}

.photogiftsTabSelected
{
    background-image: url(/images/Homepage/Tabs/photogifts.gif);
    width: 91px;
    height: 25px;
}

.accountTab
{
    background-image: url(/images/Homepage/Tabs/account_grey.gif);
    width: 100px;
    height: 25px;
}

.accountTab:hover
{
    background-image: url(/images/Homepage/Tabs/account.gif);
    width: 100px;
    height: 25px;
}

.accountTabSelected
{
    background-image: url(/images/Homepage/Tabs/account.gif);
    width: 100px;
    height: 25px;
}

.cartTab
{
    background-image: url(/images/Homepage/Tabs/cart_grey.gif);
    width: 102px;
    height: 25px;
}

.cartTab:hover
{
    background-image: url(/images/Homepage/Tabs/cart.gif);
    width: 102px;
    height: 25px;
}

.cartTabSelected
{
    background-image: url(/images/Homepage/Tabs/cart.gif);
    width: 102px;
    height: 25px;
}

.loginTab
{
    background-image: url(images/Homepage/Tabs/login_grey.gif);
    width: 63px;
    height: 25px;
}

.loginTab:hover
{
    background-image: url(images/Homepage/Tabs/login.gif);
    width: 63px;
    height: 25px;
}

.loginTabSelected
{
    background-image: url(images/Homepage/Tabs/login.gif);
    width: 63px;
    height: 25px;
}

#tabContainer
{
    background-image: url(Images/frogprints_master2.gif);
    background-repeat: no-repeat;
    height: 68px;
    border-bottom: solid 0px silver;
    width: 754px;
    float: left;
}

/* Clickable Divs */

.photobookDiv
{
    background-image: url(/Images/Homepage/Pbkg1.gif);
    background-repeat: no-repeat;
    height: 110px;
    padding-left: 10px;
    padding-top: 1px;
    padding-right: 1px;
    padding-bottom: 1px;
}

.fathersdayDiv
{
    background-image: url(/Images/Homepage/Pbkg1.gif);
    background-repeat: no-repeat;
    height: 110px;
    padding-left: 10px;
    padding-top: 1px;
    padding-right: 1px;
    padding-bottom: 1px;
}

.mothersdayDiv
{
    background-image: url(/Images/Homepage/Pbkg1.gif);
    background-repeat: no-repeat;
    height: 110px;
    padding-left: 10px;
    padding-top: 1px;
    padding-right: 1px;
    padding-bottom: 1px;
}

.mouseOverDiv
{
    border-left: solid 1px silver;
    border-top: solid 1px silver;
    border-right: solid 1px silver;
    border-bottom: solid 1px silver;
    height: 110px;
    padding-left: 9px;
    padding-top: 0px;
    padding-bottom: 0px;
    cursor: pointer;
}

.giftProductsDiv
{
    background-image: url(/Images/Homepage/Pbkg2.gif);
    background-repeat: no-repeat;
    height: 110px;
    padding-left: 10px;
    padding-top: 1px;
    padding-right: 1px;
    padding-bottom: 1px;
}

div.floatMenu{
position:absolute;
width:150px;height:50px;left:0px;top:0px;
padding:16px;
background:none;
border:none;
Filter: Alpha(Opacity=90)
}

.feedback-container { position:absolute; left:0; top:0; width:100%; }
.twitter-typeahead { width:100%; }
.typeahead-select { }
.has-feedback select.form-control { padding-right:0 !important; margin-right:42.5px; }

.tt-dropdown-menu {
	cursor:default;
	width:100%;
	background-color:#fff;
	border:1px solid #66afe9;
	border-radius:4px;
	margin-top:12px;
	outline:0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6) !important;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6) !important;
	-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.tt-suggestions { padding:6px 0px; }
.tt-suggestion { padding:6px 12px; }
.tt-suggestion p { margin:0; }
.tt-cursor { color:white; background-color:#66afe9; }

.upload-now { color:#fff !important; }
.upload-now:hover { font-weight:normal; }

.step1-table { margin:15px; }
.step1-table td { padding:10px; }

.download-order-form { color:#fff !important; }
.download-order-form:hover { font-weight:normal; }

.post-table { margin:12px; }
.post-table td { }

.btn-default { color:#333 !important; }
.btn-primary { color:#fff !important; }

td.menu-l {
	background-color:whitesmoke;
	min-height:350px;
	vertical-align:top;
	width:166px;
}

i.icon {
	font-style: normal;
	display: block;
	position: relative;
	border-radius: 4px;
	width: 60px;
	height: 80px;
}
i.icon:before {
	display: block;
	position: absolute;
	font-size: 18px;
	text-transform: uppercase;
	bottom: 10%;
	width: 100%;
	color: rgba(255, 255, 255, 0.6);
}
i.icon:after {
	display: block;
	position: absolute;
	top: -4px;
	right: -4px;
	width: 22px;
	height: 22px;
	border-radius: 4px;
	background: -webkit-linear-gradient(bottom left, rgba(255, 255, 255, 0.4) 40%, white 42%);
	background: -moz-linear-gradient(bottom left, rgba(255, 255, 255, 0.4) 40%, white 42%);
	background: -o-linear-gradient(bottom left, rgba(255, 255, 255, 0.4) 40%, white 42%);
	background: linear-gradient(to top right, rgba(255, 255, 255, 0.4) 40%, white 42%);
	content: '';
}

i.icon.pdf:before {
	content: 'pdf';
}
i.icon.pdf {
	background-color: #db4437;
}

i.icon.psd:before {
	content: 'psd';
}
i.icon.psd {
	background-color: #302d4e;
}

i.icon.jpg:before {
	content: 'jpg';
}
i.icon.jpg {
	background-color: #208895;
}

caption {
	padding-top: 8px;
	padding-bottom: 8px;
	color: #777;
	text-align: left;
}

table.-a {
	border-spacing: 0;
	border-collapse: collapse;
	background-color: transparent;
}

table.-a > caption + thead > tr:first-child > td
, table.-a > caption + thead > tr:first-child > th
, table.-a > colgroup + thead > tr:first-child > td
, table.-a > colgroup + thead > tr:first-child > th
, table.-a > thead:first-child > tr:first-child > td
, table.-a > thead:first-child > tr:first-child > th {
    border-top: 0;
}
table.-a > thead > tr > th {
	vertical-align: bottom;
	border-bottom: 2px solid #ddd;
}

table.-a > tbody > tr > td
, table.-a > tbody > tr > th
, table.-a > tfoot > tr > td
, table.-a > tfoot > tr > th
, table.-a > thead > tr > td
, table.-a > thead > tr > th {
	padding: 8px;
	line-height: 1.42857143;
	vertical-align: top;
	border-top: 1px solid #ddd;
}

table.-a {
	width: 100%;
	max-width: 100%;
}

table.-pricing {
	width: 100%;
}

table.-pricing th
, table.-pricing td {
 text-align: right;
}

table th.-l
, table td.-l {
 text-align: left;
}

table.-pricing > thead > th {
	font-weight: 700;
	color: #fff;
	background-color: #999;
}
table.-pricing > tbody > tr {
	background-color: #fff;
}
table.-alternate > tbody > tr:nth-child(odd) {
	background-color: #fae3aa;
}

table.-summary {
	width: 90%;
	background-color: #d3d3d3;
	border: none;
}

table.-summary .-title {
	font-weight: bold;
	color: #dc143c;
}

table.-summary .-section {
	vertical-align: middle;
	background-color: #f5f5f5;
}

table.-summary .-item {
	vertical-align: middle;
	background-color: #fff;
}

table.-summary .-indent {
	padding-left: 1rem;
}

table.-summary .-rollup {
	vertical-align: middle;
	background-color: #fff;
	height: 2rem;
}
